$(function() {
  $("#check_all_ward").click(function() {
    $(".ward").prop("checked", $(this).is(":checked"));
  });
  $(".occupation").click(function() {
    $(".category_" + $(this).val()).prop("checked", $(this).is(":checked"));
  });
});
